.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y1{bottom:9.126492px;}
.y2{bottom:15.971360px;}
.h4{height:1315.355609px;}
.h6{height:1322.200477px;}
.h2{height:1325.622912px;}
.h8{height:1329.045346px;}
.h1{height:1333.608592px;}
.ha{height:1335.890215px;}
.hb{height:1339.312649px;}
.h5{height:1341.594272px;}
.h7{height:1342.735084px;}
.h3{height:1348.439141px;}
.h9{height:1355.284010px;}
.h0{height:1357.565632px;}
.w5{width:936.606205px;}
.w4{width:940.028640px;}
.w1{width:943.451074px;}
.w3{width:946.873508px;}
.w2{width:948.014320px;}
.w6{width:951.436754px;}
.w7{width:953.718377px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:9.126492px;}
.x1{left:12.548926px;}
.x3{left:15.971360px;}
.x4{left:19.393795px;}
@media print{
.y0{bottom:0.000000pt;}
.y1{bottom:5.333333pt;}
.y2{bottom:9.333333pt;}
.h4{height:768.666667pt;}
.h6{height:772.666667pt;}
.h2{height:774.666667pt;}
.h8{height:776.666667pt;}
.h1{height:779.333333pt;}
.ha{height:780.666667pt;}
.hb{height:782.666667pt;}
.h5{height:784.000000pt;}
.h7{height:784.666667pt;}
.h3{height:788.000000pt;}
.h9{height:792.000000pt;}
.h0{height:793.333333pt;}
.w5{width:547.333333pt;}
.w4{width:549.333333pt;}
.w1{width:551.333333pt;}
.w3{width:553.333333pt;}
.w2{width:554.000000pt;}
.w6{width:556.000000pt;}
.w7{width:557.333333pt;}
.w0{width:558.666667pt;}
.x0{left:0.000000pt;}
.x2{left:5.333333pt;}
.x1{left:7.333333pt;}
.x3{left:9.333333pt;}
.x4{left:11.333333pt;}
}
